Upgraduj na
macOS High Sierra.

Je spousta důvodů, proč upgradovat na macOS High Sierra. Dostaneš se k novým technologiím, se kterými bude tvůj Mac spolehlivější, schopnější a rychlejší. A taky lépe chráněný, protože nová verze systému má zdokonalené zabezpečení. Navíc obsahuje vylepšení funkcí a aplikací, které používáš denně. Nic to nestojí a jde to snadno.

macOS High Sierra bude nejspíš fungovat i na tvém Macu.

Na macOS High Sierra jdou upgradovat všechny Macy z konce roku 2009 nebo novější.

Zkontroluj si hardware svého Macu

Přesvědč se, jestli můžeš upgradovat.

Před upgradem doporučujeme Mac zazálohovat. Pokud na svém Macu máš OS X Mountain Lion 10.8 nebo novější, můžeš upgradovat přímo na macOS High Sierra.

Upgrade nic nestojí. A je jednodušší, než si myslíš.

Stačí v Mac App Storu otevřít stránku macOS High Sierra. Potom klikni na tlačítko pro stažení a podle pokynů na obrazovce upgraduj.

Více o upgradu na macOS High Sierra

Obecné požadavky

  • OS X 10.8 nebo novější
  • 2 GB paměti
  • 14,3 GB volného místa na provedení upgradu*
  • Některé funkce vyžadují Apple ID. Používání se řídí příslušnými podmínkami.
  • Některé funkce vyžadují kompatibilního poskytovatele internetu; připojení může být zpoplatněné.

Máš starší verzi OS X? Jak upgradovat

Upgrade ze starších verzí OS X

Upgrade z OS X Snow Leopard nebo Lion

Pokud máš Snow Leopard (10.6.8) nebo Lion (10.7) a Mac, který podporuje macOS Sierra, budeš muset nejdřív upgradovat na El Capitan. Pokyny najdeš tady.

Upgrade z OS X Leopard

Pokud máš Leopard a chceš upgradovat na macOS High Sierra, budeš muset nejdřív upgradovat na OS X Snow Leopard. OS X Snow Leopard koupíš v Apple Online Storu.

Požadavky na hardware Macu

Podrobnosti o svém modelu Macu zobrazíš tak, že v levém horním rohu obrazovky klikneš na ikonu Apple a vybereš O tomto Macu. S macOS High Sierra jsou kompatibilní tyto modely:

  • MacBook (konec roku 2009 nebo novější)
  • MacBook Pro (polovina roku 2010 nebo novější)
  • MacBook Air (konec roku 2010 nebo novější)
  • Mac mini (polovina roku 2010 nebo novější)
  • iMac (konec roku 2009 nebo novější)
  • Mac Pro (polovina roku 2010 nebo novější)

Požadavky funkcí

Siri

Vyžaduje širokopásmové připojení k internetu a mikrofon (vestavěný nebo externí).

Diktování

Vyžaduje mikrofon (vestavěný nebo externí).

Návrhy Spotlightu

Vyžadují širokopásmové připojení k internetu.

Gesta

Vyžadují Multi‑Touch trackpad, Force Touch trackpad, Magic Trackpad nebo Magic Mouse.

Force Touch gesta vyžadují Force Touch trackpad.

Gesta VoiceOveru vyžadují Multi‑Touch trackpad, Force Touch trackpad nebo Magic Trackpad.

Photo Booth

Vyžaduje kameru FaceTime, kameru iSight (vestavěnou nebo externí) nebo USB videokameru (UVC).

FaceTime

Videohovory vyžadují vestavěnou kameru FaceTime, kameru iSight (vestavěnou nebo externí) nebo USB videokameru (UVC) a širokopásmové připojení k internetu.

Více

Handoff, Instant Hotspot a Univerzální schránka

Podporují tyto modely Macu:

  • MacBook (začátek roku 2015 nebo novější)
  • MacBook Pro (2012 nebo novější)
  • MacBook Air (2012 nebo novější)
  • Mac mini (2012 nebo novější)
  • iMac (2012 nebo novější)
  • Mac Pro (konec roku 2013)

Handoff vyžaduje iPhone, iPad nebo iPod touch s konektorem Lightning a iOS 8 nebo novějším.

Instant Hotspot vyžaduje iPhone nebo iPad s mobilními daty, konektorem Lightning a iOS 8.1 nebo novějším. Operátor musí podporovat službu Osobní hotspot.

Automatické odemknutí

Podporují modely Macu z poloviny roku 2013 nebo novější.

Vyžaduje Apple Watch s watchOS 3 nebo novějším a iPhone 5 nebo novější.

Apple Pay na webu

Podporují tyto modely Macu:

  • MacBook (začátek roku 2015 nebo novější)
  • MacBook Pro (2012 nebo novější)
  • MacBook Air (2012 nebo novější)
  • Mac mini (2012 nebo novější)
  • iMac (2012 nebo novější)
  • Mac Pro (konec roku 2013)

Vyžaduje MacBook Pro s Touch Barem, iPhone 6 nebo novější s iOS 10 nebo novějším, případně Apple Watch s watchOS 3 nebo novějším.

Telefonní hovory

Vyžadují iPhone s iOS 8 nebo novějším a aktivovaným tarifem operátora.

SMS

Vyžadují iPhone s iOS 8.1 a novějším a aktivovaným tarifem operátora.

AirDrop

Sdílení přes AirDrop mezi Macy a iOS zařízeními podporují tyto modely Macu:

  • MacBook (začátek roku 2015 nebo novější)
  • MacBook Pro (2012 nebo novější)
  • MacBook Air (2012 nebo novější)
  • Mac mini (2012 nebo novější)
  • iMac (2012 nebo novější)
  • Mac Pro (konec roku 2013)

Sdílení s iOS zařízeními přes AirDrop vyžaduje iPhone, iPad nebo iPod touch s konektorem Lightning a iOS 7 nebo novějším.

Sdílení přes AirDrop mezi dvěma Macy podporují tyto modely Macu:

  • MacBook (začátek roku 2015 nebo novější)
  • MacBook (hliníkový, konec roku 2008 nebo novější)
  • MacBook Pro (konec roku 2008 nebo novější)
  • MacBook Air (konec roku 2010 nebo novější)
  • Mac mini (polovina roku 2010 nebo novější)
  • iMac (začátek roku 2009 nebo novější)
  • Mac Pro (začátek roku 2009 s kartou AirPort Extreme, případně polovina roku 2010 nebo novější)

AirPlay

Zrcadlení přes AirPlay vyžaduje Apple TV (2. generace nebo novější). Podporují tyto modely Macu:

  • MacBook (začátek roku 2015 nebo novější)
  • MacBook Pro (začátek roku 2011 nebo novější)
  • MacBook Air (polovina roku 2011 nebo novější)
  • Mac mini (polovina roku 2011 nebo novější)
  • iMac (polovina roku 2011 nebo novější)
  • Mac Pro (konec roku 2013)

AirPlay u videí na webu vyžaduje Apple TV (2. generace nebo novější).

Peer-to-peer AirPlay vyžaduje Mac (2012 nebo novější) a Apple TV (3. generace rev. A, model A1469 nebo novější) se softwarem Apple TV 7.0 nebo novějším.

Apple File System

Vyžaduje Mac s čistě flashovým úložištěm.

Metal 2

Podporují tyto modely Macu:

  • MacBook (začátek roku 2015 nebo novější)
  • MacBook Pro (polovina roku 2012 nebo novější)
  • MacBook Air (polovina roku 2012 nebo novější)
  • Mac mini (konec roku 2012 nebo novější)
  • iMac (konec roku 2012 nebo novější)
  • Mac Pro (konec roku 2013)

Time Machine

Vyžaduje další pevný disk nebo základnu AirPort Time Capsule (prodávají se zvlášť).

Power Nap

Podporují tyto modely Macu:

  • MacBook (začátek roku 2015 nebo novější)
  • MacBook Pro s Retina displejem (polovina roku 2012 nebo novější)
  • MacBook Air (konec roku 2010 nebo novější)
  • Mac mini (konec roku 2012 nebo novější)
  • iMac (konec roku 2012 nebo novější)
  • Mac Pro (konec roku 2013)

Boot Camp

Na podporované modely Macu jde pod Boot Campem nainstalovat Windows 10, Windows 8.1 a Windows 7.

Více

Podpora Exchange

Vyžaduje Microsoft Office 365, Exchange 2016, Exchange 2013 nebo Exchange Server 2010.

Mac App Store

K dispozici pouze osobám starším 13 let v USA a mnoha dalších zemích a oblastech.

Součásti macOS

Aplikace

  • App Store
  • Automator
  • Dashboard
  • DVD přehrávač
  • FaceTime
  • Fotky
  • iBooks
  • iTunes
  • Kalendář
  • Kalkulačka
  • Kniha písem
  • Kontakty
  • Launchpad
  • Lístečky
  • Mail
  • Mapy
  • Mission Control
  • Náhled
  • Photo Booth
  • Poznámky
  • Předvolby systému
  • Přenos obrázků
  • Připomínky
  • QuickTime Player
  • Safari
  • Siri
  • Slovník
  • Šachy
  • TextEdit
  • Time Machine
  • Zprávy

Utility

  • Bluetooth přenos souborů
  • Digitální měřič barev
  • Disková utilita
  • Grab
  • Grapher
  • Informace o systému
  • Klíčenka
  • Konzola
  • Monitor aktivity
  • Nastavení audio MIDI
  • Průvodce pro Boot Camp
  • Průvodce přenosem dat
  • Script Editor
  • Terminál
  • Utilita AirPort
  • Utilita ColorSync
  • Utilita VoiceOver

Jazyky

  • Angličtina
  • Arabština
  • Brazilská portugalština
  • Čeština
  • Dánština
  • Finština
  • Francouzština
  • Hebrejština
  • Hindština
  • Chorvatština
  • Indonéština
  • Italština
  • Japonština
  • Katalánština
  • Korejština
  • Maďarština
  • Malajština
  • Němčina
  • Nizozemština
  • Norština
  • Polština
  • Portugalština
  • Rumunština
  • Ruština
  • Řečtina
  • Slovenština
  • Španělština
  • Španělština (Latinská Amerika)
  • Švédština
  • Thajština
  • Tradiční čínština
  • Turečtina
  • Ukrajinština
  • Vietnamština
  • Zjednodušená čínština